Bug 1140073 - [PATCH] Introduce python3-msgpack subpackage
Summary: [PATCH] Introduce python3-msgpack subpackage
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-msgpack
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1140136
TreeView+ depends on / blocked
 
Reported: 2014-09-10 09:25 UTC by Nejc Saje
Modified: 2014-10-08 00:42 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-09-23 04:21:44 UTC


Attachments (Terms of Use)
patch (2.69 KB, text/plain)
2014-09-10 09:25 UTC, Nejc Saje
no flags Details

Description Nejc Saje 2014-09-10 09:25:01 UTC
Created attachment 936077 [details]
patch

Hi, the attached patch packages msgpack for python3 as well. It's a dependency for some projects in OpenStack and we need a python3 version also. Thanks!

Comment 1 Fedora Update System 2014-09-10 14:22:35 UTC
python-msgpack-0.4.2-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/python-msgpack-0.4.2-4.fc21

Comment 2 Fedora Update System 2014-09-10 16:42:13 UTC
Package python-msgpack-0.4.2-4.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-msgpack-0.4.2-4.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10612/python-msgpack-0.4.2-4.fc21
then log in and leave karma (feedback).

Comment 3 Alan Pevec 2014-09-13 07:56:36 UTC
While at it, could we update EPEL7 to 0.4.2 or are the compatibility concerns?

Comment 4 Fedora Update System 2014-09-13 08:34:24 UTC
python-msgpack-0.4.2-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-msgpack-0.4.2-4.el7

Comment 5 Fedora Update System 2014-09-23 04:21:44 UTC
python-msgpack-0.4.2-4.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-10-08 00:42:04 UTC
python-msgpack-0.4.2-4.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.